Subject: IPv6 Routing Policies Guidelines - Draft

From: "Bonness, Olaf" <[email-masked]>
Date: Wed, 22 Mar 2006 17:27:42 +0100

Hi Marc 
I've recently read your draft and found it very helpful from a provider point of view. I think this kind of documents help the ISPs to make their homework and give them a good basis for their decission making and operation. In this direction I would like to see your draft adopted as a WG document.

A minor remark to the 6to4 prefix. In our opinion a 6to4 prefix (that I've received from another peer) could be advertised as well if I want to give the peer 6to4 transit through my network. (The shortest path to the 6to4 gateway will than be determined through the routing.)

So far my 2 cents
	Olaf